
Radar HF - Task #1152

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Task # 1025 (In progress): Adquisiciones Locales

Compra de Materiales TX

10/12/2017 10:34 PM - Josemaría Gómez

Status: Closed Start date: 03/21/2018

Priority: Normal Due date: 05/28/2018

Assignee: Alexander Valdez % Done: 50%

Category:  Estimated time: 12.00 hours

Target version: HF Target 1 Spent time: 8.00 hours

Description

Para Instalacion Antena.

8 Listones de Madera Tornillo seca de 3'x3' x 3 metros de largo.

8 Tubos de PVC 2' x 3 metros de largo.

Varilla de Fierro corrugado de 3/4 ' (Corte a 1 metro y mandar a hacer  trabajo en la punta tipo oreja,cada varilla viene 9 metros ).

Varilla de Fierro corrugado de 1/2' (Corte a medio metro, cada varilla viene 9 metros).

16 Abrazaderas de acero inoxidable N° 40.

Ángulo de 2' x 2' x 1/8'(ESPESOR) -  Varilla.

10 Kilos de Cordel Alquitranado de  1/8'.

8 Pernos tipo oreja de 4' con tuerca y arandela de presión .

1 Bolsa de cemento

1Rollo de cable RG8 (Cada Rollo viene 300 metros)

4 Poleas segun muestra.                         

Para instalacion de PC - USRP:

Minimastil para GPS

Extensión de red Electrica 220V y/o estabilizador de voltaje

Mesa y/o Rack para PC(3 tarjetas de red)-USRP(X2)-GPS(x1).

Insumos :

Tubo corrugado para llevar cable de la antena o GPS.

Grapas y/o Canaletas, canaletas Piso.

Cable de Red

Related issues:

Follows Task #1231: Compras locales TX y RX - 2017_12 Closed 12/20/2017 03/20/2018

History

#1 - 10/12/2017 10:34 PM - Josemaría Gómez

- Parent task set to #1034

#2 - 10/16/2017 08:31 PM - Ramiro Yanque

- Parent task changed from #1034 to #1023
#3 - 10/16/2017 08:44 PM - Ramiro Yanque

- File LISTA DE MATERIALES PARA INSTALACION DE HF TX - 2 Estaciones.xlsx added

#4 - 10/16/2017 09:03 PM - Ramiro Yanque

- Subject changed from Compra de Materiales Faltantes TX to Compra de Materiales TX ICA

#5 - 12/01/2017 08:48 PM - Ramiro Yanque

- Subject changed from Compra de Materiales TX ICA to Compra de Materiales TX

- Due date changed from 10/26/2017 to 12/11/2017

- Start date changed from 10/09/2017 to 11/13/2017

- % Done changed from 10 to 50

- Parent task changed from #1023 to #1025

#6 - 12/01/2017 08:51 PM - Ramiro Yanque

- Estimated time set to 12.00 h

4x Coax Adapter UHF Male to N Female.

4x BNC Male (Plug) to N Female (Jack) Adapter.

12x BNC femenale to SMA male or

12x SMA to RG58 - 90°, Crimped.

1x Rollo cable RG8.

2x Preamps Arr P0.1-20.

#7 - 12/01/2017 09:01 PM - Ramiro Yanque

- Precedes Task #1161: Compra de Materiales 1 added

#8 - 12/01/2017 09:03 PM - Ramiro Yanque

- Precedes Task #1026: Servicios Locales added

#9 - 12/01/2017 09:03 PM - Ramiro Yanque

- Precedes deleted (Task #1026: Servicios Locales)

#10 - 12/01/2017 09:05 PM - Ramiro Yanque

- Precedes deleted (Task #1161: Compra de Materiales 1)

#11 - 12/01/2017 09:06 PM - Ramiro Yanque

- Precedes Task #1145: Compra de Materiales Faltantes RX added

#12 - 12/01/2017 09:07 PM - Ramiro Yanque

- Due date changed from 12/11/2017 to 11/13/2017

- Start date changed from 11/13/2017 to 10/09/2017

#13 - 12/01/2017 09:08 PM - Ramiro Yanque

- Precedes deleted (Task #1145: Compra de Materiales Faltantes RX)

#14 - 12/01/2017 09:10 PM - Ramiro Yanque
- Due date changed from 11/13/2017 to 03/06/2018

- Start date changed from 10/09/2017 to 01/30/2018

- Follows Task #1161: Compra de Materiales 1 added

#15 - 12/18/2017 10:04 PM - Ramiro Yanque

Para Instalacion Antena.

8 Listones de Madera Tornillo seca de 3'x3' x 3 metros de largo.

8 Tubos de PVC 2' x 3 metros de largo.

16 Abrazaderas de acero inoxidable N° 40.

10 Kilos de Cordel Alquitranado de  1/8'.

8 Pernos tipo oreja de 4' con tuerca y arandela de presión .

1Rollo de cable RG8 (Cada Rollo viene 300 metros)

4 Poleas segun muestra.

1 Rollo Cable AWG-12

Para instalacion de PC - USRP:

Minimastil para GPS

Extensión de red Electrica 220V y/o estabilizador de voltaje

Mesa y/o Rack para PC(3 tarjetas de red)-USRP(X2)-GPS(x1).

Insumos :

Tubo corrugado para llevar cable de la antena o GPS.

Grapas y/o Canaletas, canaletas Piso.

Cable de Red

#16 - 01/08/2018 10:34 PM - Ramiro Yanque

- Follows deleted (Task #1161: Compra de Materiales 1)
#17 - 01/08/2018 10:34 PM - Ramiro Yanque

- Due date changed from 12/19/2017 to 03/13/2018

- Start date changed from 11/14/2017 to 02/06/2018

- Follows Task #1232: Servicios locales - 2017-12 added

#18 - 01/08/2018 10:35 PM - Ramiro Yanque

- Follows deleted (Task #1232: Servicios locales - 2017-12)

#19 - 01/08/2018 10:36 PM - Ramiro Yanque

- Due date changed from 03/13/2018 to 03/01/2018

- Start date changed from 02/06/2018 to 01/25/2018

- Follows Task #1231: Compras locales TX y RX - 2017_12 added

#20 - 01/11/2018 11:23 AM - Ramiro Yanque

- Target version set to HF Target 1

#21 - 08/27/2018 09:32 PM - Ramiro Yanque

- Due date changed from 04/25/2018 to 05/28/2018

- Status changed from New to Closed

Se finalizó la compra

Files

LISTA DE MATERIALES PARA INSTALACION DE HF TX - 2 Estaciones.xlsx12.5 KB 10/16/2017 Ramiro Yanque
